/* section blog */
    .container_articles{
        max-width: 1000px;
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
        gap: 16px;
    }

    .content_article{
        background: var(--light-white);
        padding: 16px;
        border-radius: 16px;
    }

    .box_img_article{            
        position: relative;
        width: 100%;
        height: 170px;
        background: var(--white);                
        border-radius: 16px;
    }

    .box_img_article img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }

    .categorie_article{
        position: absolute;
        width: max-content;
        text-align: center;
        text-transform: capitalize;
        font-size: 14px;
        left: 50%; top: 0;
        transform: translatex(-50%);
        background: var(--primary);
        color: var(--white);
        padding: 5px 8px;               
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }

    .info_article{
        display: flex;
        flex-direction: column;
        gap: 8px;
        margin-top: 8px;
    }

    .date_article{
        text-align: center;
        color: var(--second);
    }

    .titre_article{
        font-weight: 700;
        font-size: 17px;
    }

    .description_article{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: justify;
    }

    .btn_article{
        display: flex;
        align-items: center;
        gap: 3px;
        color: var(--second);
        i{
            color: var(--second);
        }
    }

    .btn_article:hover{
        font-weight: 600;
    }
/* section blog */